.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-12895da5-9375-9995-cef1-d827f97cbc5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12895da5-9375-9995-cef1-d827f97cbc5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43995a36-1c9a-4f78-4848-ae255375c9f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43995a36-1c9a-4f78-4848-ae255375c9f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c101f0d9-7d1c-f4f6-e497-7005a8504075 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c101f0d9-7d1c-f4f6-e497-7005a8504075) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
